/* new css styles */
.research-header-body {
    background: #F0F2F4;
    min-height: 340px;
}
.research-header-body:before {
    background: #F0F2F4;
    display: none;
}
.research-header-body h1.h2 {
    padding: 58px 20px 32px !important;
    color: #333333 !important;
    font-family: brandon_grotesquebold !important;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 4px;
}
.research-header-body span {
    display: block;
    color: #333333;
    font-size: 16px;
    line-height: 22px;
    padding: 0 20px;
}
.research-header-body .quick-jump-container {
    text-align: center;
    margin-top: 16px;
    font-size: 16px;
    padding: 0 20px;
}
.research-header-body .quick-jump-container a {
    font-weight: 600;
    background: #fff;
    color: #3174ee;
    padding: 4px 8px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-left: 2px;
    margin-right: 2px;
    cursor: pointer;
    margin-bottom: 5px;
    display: inline-block;
}